pam_rootok(8)

NAME
pam_rootok - Root OK PAM module

SYNOPSIS
[service-name] function-class control-flag pam_rootok [options]

DESCRIPTION
The Root OK PAM module supports the authentication function class. In terms of the function-class parameter, this is the “auth” class.

The Root OK authentication module always returns success for the superuser without prompting for a password.

The following option may be passed to this authentication module:

debug
    Debug information will be printed to the system log.

SEE ALSO
pam.conf(5), pam(8)